RubyGems Navigation menu

foxy_sync 0.3.1

Encapsulates FoxyCart SSO, datafeed, and cart validation protocols

Versions:

  1. 0.3.2 - April 21, 2013 (7 KB)
  2. 0.3.1 - March 31, 2013 (7 KB)
  3. 0.3.0 - March 25, 2013 (7 KB)
  4. 0.2.0 - March 17, 2013 (7 KB)
  5. 0.1.1 - February 10, 2013 (6.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Chris Stump

Owners:

3ece8879c1ceb0d68f3b58377bf58514

Total downloads 3,963

For this version 698

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'foxy_sync', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install foxy_sync -v 0.3.1 = Copy to clipboard Copied!

Links: